Bug 131724 - remove EOG from the Graphics menu
Summary: remove EOG from the Graphics menu
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: eog   
(Show other bugs)
Version: 3
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Christopher Aillon
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: 131600
TreeView+ depends on / blocked
 
Reported: 2004-09-03 16:51 UTC by Bryan W Clark
Modified: 2007-11-30 22:10 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-27 19:14:31 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Bryan W Clark 2004-09-03 16:51:51 UTC
EOG needs to be removed from the Graphics menu

Comment 1 Alexander Larsson 2004-09-07 14:21:18 UTC
And don't do this by removing the desktop file, its required for mime
info to work.

Using NoDisplay=true might work.


Comment 2 Christopher Aillon 2004-09-27 19:14:31 UTC
Fixed in eog-2.8.0-2


Note You need to log in before you can comment on or make changes to this bug.